gitglossary(7)
==============

NAME
----
gitglossary - A Git Glossary

SYNOPSIS
--------
*

DESCRIPTION
-----------

include::glossary-content.adoc[]

SEE ALSO
--------
linkgit:gittutorial[7],
linkgit:gittutorial-2[7],
linkgit:gitcvs-migration[7],
linkgit:giteveryday[7],
link:user-manual.html[The Git User's Manual]

GIT
---
Part of the linkgit:git[1] suite
